## plymouth-theme-librem5 1.1

=== debian/changelog ===
plymouth-theme-librem5 (1.1) amber-phone; urgency=medium

  * Add plymouth-label dependency

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 14 Jun 2020 05:59:42 +0200

plymouth-theme-librem5 (1.0) amber-phone; urgency=medium

  * Initial commit.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 14 Jan 2020 19:49:28 +0100
