=== debian/control ===
Source: plymouth-theme-librem5
Section: misc
Priority: optional
Maintainer: Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://source.puri.sm/Librem5/plymouth-theme-librem5

Package: plymouth-theme-librem5
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 plymouth,
 plymouth-label,
Provides:
 plymouth-theme,
Description: boot animation, logger and I/O multiplexer - Librem 5 theme
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package provides the default Librem 5 theme.
