## plymouth-theme-librem5 1.2pureos2

=== debian/changelog ===
plymouth-theme-librem5 (1.2pureos2) byzantium; urgency=medium

  * d/control: Depend on plymouth-themes

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 16 Sep 2021 19:03:39 +0200

plymouth-theme-librem5 (1.2pureos1) byzantium; urgency=medium

  * CI: Use common job definitions
  * Import commit 93ed398b178530ecc91ebe1876f29cd943d58572 of design/software-boot

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 25 Aug 2021 04:01:43 +0200

plymouth-theme-librem5 (1.1.0pureos0.1) byzantium; urgency=medium

  * Upload to byzantium 

 -- Guido Günther <agx@sigxcpu.org>  Tue, 22 Sep 2020 09:41:30 +0200
