=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  ${shlibs:Depends},
  plymouth,
  plymouth-label,
+ plymouth-themes,
 Provides:
  plymouth-theme,
 Description: boot animation, logger and I/O multiplexer - Librem 5 theme
